HP LaserJet Professional M1130/M1210 Série MFP

Adendo do guia do usuário (apenas modelos sem fio)
Use este adendo com a versão completa do guia do usuário do produto.

HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


HP LaserJet Professional M1130/M1210 Série MFP

 Português

Informações sobre marca comercial e direitos autorais

    Copyright e licença

    © 2011 Copyright Hewlett-Packard Development Company, L.P.

    A reprodução, adaptação ou tradução sem permissão prévia por escrito é proibida, exceto quando permitido de acordo com as leis de copyright.

    As informações aqui contidas estão sujeitas a alterações sem aviso prévio.

    As únicas garantias para produtos e serviços HP estão estabelecidas na declaração de garantia expressa que acompanha esses produtos e serviços. Nenhuma informação contida neste documento deve ser considerada garantia adicional. A HP não se responsabilizará por erros técnicos ou editoriais, nem por omissões contidas neste documento.

    Número de peça: CE844-90945

    Edition 1, 3/2011

    Créditos de marca comercial

    Microsoft®, Windows®, Windows® XP e Windows Vista® são marcas comerciais registradas da Microsoft Corporation nos EUA.


HP LaserJet Professional M1130/M1210 Série MFP

Convenções usadas neste guia

    DICA:

    Dicas fornecem sugestões úteis ou atalhos.
    NOTA:

    Notas fornecem informações importantes para explicar um conceito ou concluir uma tarefa.
    CUIDADO:

    Cuidados indicam procedimentos que você deve seguir para evitar perder dados ou danificar o produto.
    AVISO!

    Avisos alertam você sobre procedimentos específicos que você deve seguir para evitar ferimentos pessoais, perdas catastróficas de dados ou extensos danos ao produto.


Informações básicas do produto

Informações básicas do produto
  • Exibições do produto


Informações básicas do produto

Exibições do produto

Esta seção fornece informações sobre os seguintes tópicos:

  • Layout do painel de controle


Informações básicas do produto

Layout do painel de controle

Esta seção fornece informações sobre os seguintes tópicos:

  • HP LaserJet Professional M1210 Série MFP (apenas para os modelos sem fio)


Informações básicas do produto

HP LaserJet Professional M1210 Série MFP (apenas para os modelos sem fio)

    Componentes do painel de controle

    1
    Luz de status do nível de toner: Indica se o nível do toner no cartucho de impressão está baixo.
    2
    Luz de atenção: Indica um problema com o produto. Veja o visor LCD para obter uma mensagem.
    3
    Luz Pronta: Indica se o produto está pronto ou se está processando um trabalho.
    4
    Tela do visor LCD: Exibe informações de status, menus e mensagens.
    5
    Botão Configurações de cópia: Abre o menu Configurações de Cópia. Para copiar um cartão de identificação, pressione esse botão três vezes para abrir o menu ID da cópia e pressione o botão OK.
    6
    Botão Configurar: Abre os menus.
    7
    Setas para a esquerda e para a direita: Entre e navegue pelos menus. Diminua ou aumente o valor atual na tela. Mova o cursor da tela um espaço para trás ou para a frente.
    8
    Botão OK: Reconhece uma configuração ou confirma a continuação de uma ação.
    9
    Botão Cancelar: Cancela o trabalho atual ou limpa sua última configuração. Quando o produto estiver no estado Pronto, pressione este botão para redefinir as configurações de cópia aos valores padrão.
    10
    Botão Iniciar cópia: Inicia um trabalho de cópia.
    11
    Seta Voltar: Retorna ao nível anterior nos menus.
    12
    Botão Enviar fax: Inicia um trabalho de fax.
    13
    Botão Rediscar: Disca novamente os últimos dígitos usados no trabalho de fax anterior.
    14
    Botão Cópia mais clara/escura: Ajusta a configuração de escurecimento para o trabalho de cópia atual.
    15
    Teclado numérico: Use o teclado para digitar números de fax ou para inserir dados.
    16
    Botão e luz indicadora de status da função sem fio: Use o botão para ativar ou desativar a função sem fio do produto. A luz de status indica o funcionamento sem fio.
    ●
    Acesa: O produto está conectado a uma rede sem fio.
    ●
    Piscando rapidamente: Ocorreu um erro na configuração WPS.
    ●
    Piscando lentamente: O produto está tentando estabelecer conexão com uma rede sem fio.
    ●
    Apagada: O estado do produto é um dos seguintes:
    ●
    O produto está desligado.
    ●
    O produto não está conectado a uma rede sem fio.
    ●
    O produto está no modo de desligamento automático.


Menus do painel de controle

Menus do painel de controle
  • Menus do painel de controle


Menus do painel de controle

Menus do painel de controle

    Com relação à HP LaserJet Professional M1210 Série MFP (apenas nos modelos sem fio), o submenu Menu Sem fio se encontra no menu Configuração de rede do painel de controle.

    ●
    Use os submenus do Menu Sem fio para ativar, desativar, testar ou configurar as funções sem fio do produto.

    Submenus do Menu Sem fio
    Item de menu
    Item de submenu
    Descrição
    Menu Sem fio
    Opção sem fio
    Ativa ou desativa a funcionalidade da opção sem fio do produto.
    Acesa
    Apagada
    A configuração padrão é Acesa.
    Teste de rede
    Testa a rede sem fio e imprime um relatório com os resultados.
    Configuração WPS
    Se o seu roteador sem fio for compatível com WPS, use esse método para configurar o produto em uma rede sem fio.
    1.
    Pressione o botão WPS (Wi-Fi Protected Setup) [image] do roteador ou dispositivo de ponto de acesso.
    NOTA:

    Para obter mais informações, consulte o guia do usuário do roteador ou dispositivo de ponto de acesso.
    2.
    No painel de controle do produto, pressione o botão Sem fio [image].
    3.
    No Menu Sem fio, selecione o submenu Configuração WPS e siga as instruções do painel de controle a fim de concluir a configuração da rede sem fio.


Conectar o produto

Conectar o produto
  • Conexão de rede


Conectar o produto

Conexão de rede

O produto pode se conectar a redes sem fio.

Esta seção fornece informações sobre os seguintes tópicos:

  • Como instalar o produto em uma rede sem fio com HP Smart Install
  • Como instalar o produto em uma rede sem fio com o CD do software
  • Como instalar o software de um produto que está na rede
  • Como executar uma instalação sem fio ponto a ponto (ad-hoc)
  • Como desligar a unidade sem fio do produto
  • Configuração do produto de rede


Conectar o produto

Como instalar o produto em uma rede sem fio com HP Smart Install
    NOTA:

    Este tipo de instalação é compatível apenas com o Windows.

    O HP Smart Install permite que você instale o software e o driver do produto conectando o produto a um computador com o uso de um cabo USB. Se o produto foi instalado anteriormente em uma rede, restaure as configurações sem fio padrão.

    NOTA:

    O CD de instalação não é necessário durante a execução do HP Smart Install. Não insira o CD de instalação do software na unidade de CD do computador.

    1.
    Ligue o produto e, em seguida, conecte o cabo USB ao produto e ao computador. O programa de instalação deve iniciar automaticamente.

    Conexão do cabo USB

    ●
    Se o programa HP Smart Install não for iniciado automaticamente, a reprodução automática pode estar desabilitada no computador.

    Procure no computador a unidade de CD HP Smart Install e clique duas vezes sobre ela. Clique duas vezes no arquivo SISETUP.EXE para executar o programa e instalar o produto.

    Caso não encontre a unidade de CD HP Smart Install, desconecte o cabo USB e use o CD de instalação do produto para instalar o software.

    ●
    Se o programa solicitar que você selecione um tipo de conexão, selecione o tipo de conexão que utilizará para imprimir no produto após a instalação.
    2.
    Siga as instruções na tela para concluir a instalação do produto.
    3.
    Após a instalação, caso queira conferir se o produto possui um endereço IP de rede, imprima uma página de configuração.
    a.
    No painel de controle do produto, pressione o botão Configuração [image].
    b.
    Utilize os botões de seta para selecionar o menu Relatórios e, em seguida, pressione o botão OK.
    c.
    Utilize os botões de seta para selecionar a opção Relat. config. e, em seguida, pressione o botão OK.


Conectar o produto

Como instalar o produto em uma rede sem fio com o CD do software

    1.
    Insira o CD do software na bandeja de CD do computador.

    Se o programa de instalação não for iniciado automaticamente, procure o arquivo SETUP.EXE no conteúdo do CD e execute-o.

    2.
    Siga as instruções na tela para concluir a instalação do produto.
    3.
    Após a instalação, caso queira conferir se o produto possui um endereço IP de rede, imprima uma página de configuração.
    a.
    No painel de controle do produto, pressione o botão Configuração [image].
    b.
    Utilize os botões de seta para selecionar o menu Relatórios e, em seguida, pressione o botão OK.
    c.
    Utilize os botões de seta para selecionar a opção Relat. config. e, em seguida, pressione o botão OK.


Conectar o produto

Como instalar o software de um produto que está na rede

    Quando o produto tiver sido previamente instalado em um computador da rede (de modo que já tenha um endereço IP) e você quiser instalar o driver de impressora em outro computador, conclua as seguintes etapas:

    1.
    No computador, abra o servidor da Web incorporado da HP. Para obter mais informações sobre o servidor da Web incorporado da HP, consulte o guia do usuário do produto.
    2.
    Clique na guia HP Smart Install.
    3.
    Clique no botão Download.
    4.
    Siga as instruções na tela para concluir a instalação do produto.


Conectar o produto

Como executar uma instalação sem fio ponto a ponto (ad-hoc)

    Faça uma instalação sem fio ao computador por meio da instalação ponto a ponto (ad-hoc).

    1.
    Restaure as configurações sem fio padrão por meio de um dos procedimentos a seguir.
    NOTA:

    Caso ocorra um erro, desinstale o produto e execute novamente o programa de instalação. Insira as configurações de rede, quando solicitado. Para obter mais informações sobre como desinstalar e instalar o produto, consulte o Guia do usuário do HP LaserJet Professional M1130/M1210 Série MFPcompleto.

    Método preferencial para restaurar as configurações sem fio padrão
    a.
    Pressione o botão Configuração [image] para abrir os menus.
    b.
    Use o botão seta à direita [image] ou seta à esquerda [image] para navegar até o menu Configuração de rede. Pressione o botão OK para abrir os menus.
    c.
    Use o botão seta à direita [image] ou seta à esquerda [image] para navegar até o menu Restaurar padrões. Pressione o botão OK para selecionar o item e restaurar as configurações sem fio padrão.
    Método alternativo para restaurar as configurações sem fio padrão
    a.
    Desligue o produto.
    b.
    Mantenha pressionados os botões [image] (sem fio) e [image] (cancelamento), e ligue o produto.
    c.
    Mantenha os botões pressionados até que todas as luzes comecem a piscar.
    2.
    Imprima uma página de configuração e localize o nome da rede (SSID) na seção Informações sobre a rede.
    a.
    No painel de controle do produto, pressione o botão Configuração [image].
    b.
    Utilize os botões de seta para selecionar o menu Relatórios e, em seguida, pressione o botão OK.
    c.
    Utilize os botões de seta para selecionar a opção Relat. config. e, em seguida, pressione o botão OK.
    3.
    Atualize a lista de conexão de rede sem fio do computador e, em seguida, clique no nome de rede do produto (SSID) e conecte-o.
    4.
    Depois de vários minutos, imprima uma página de configuração e, em seguida, localize o endereço IP do produto.
    5.
    No computador, abra um navegador da Web, digite o endereço IP do produto na caixa de endereço e, em seguida, pressione a tecla Enter para abrir o servidor da Web incorporado HP.
    6.
    Clique na guia HP Smart Install e, em seguida, clique no botão Download para instalar o software do produto.

    As figuras a seguir mostram a diferença entre uma conexão de rede ad-hoc e uma conexão de rede de infra-estrutura.

    Rede ad-hoc
    Rede de infra-estrutura
    Exemplo de rede ad-hoc
    Exemplo de infra-estrutura

    HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


Conectar o produto

Como desligar a unidade sem fio do produto

    Se quiser desconectar o produto de uma rede sem fio, você poderá desligar a unidade sem fio no produto.

    1.
    No painel de controle do produto, mantenha pressionado o botão Sem fio [image] por pouco mais de cinco segundos.
    2.
    Para conferir se a unidade sem fio está desligada, imprima uma página de configuração e verifique se o item de status sem fio 802.11b/g está desativado.
    a.
    No painel de controle do produto, pressione o botão Configuração [image].
    b.
    Utilize os botões de seta para selecionar o menu Relatórios e, em seguida, pressione o botão OK.
    c.
    Utilize os botões de seta para selecionar a opção Relat. config. e, em seguida, pressione o botão OK.


Conectar o produto

Configuração do produto de rede

Esta seção fornece informações sobre os seguintes tópicos:

  • Como usar o utilitário de configuração sem fio
  • Como restaurar as configurações sem fio padrão


Conectar o produto

Como usar o utilitário de configuração sem fio

    Use o utilitário de configuração sem fio para configurar o produto para impressão em rede sem fio.

    1.
    Conecte o produto sem fio ao computador usando um cabo USB.
    2.
    Clique no botão Iniciar e, em seguida, clique no item de menu Programas ou Todos os programas.
    3.
    Clique no item de menu HP e depois no item de menu HP LaserJet Professional M1130/M1210 Série MFP.
    4.
    Clique no item de menu Configuração sem fio.
    5.
    Siga as instruções na tela para configurar o produto para impressão em rede sem fio.


Conectar o produto

Como restaurar as configurações sem fio padrão

    Restaure as configurações sem fio padrão por meio de um dos procedimentos a seguir.

    NOTA:

    Caso ocorra um erro, desinstale o produto e execute novamente o programa de instalação. Insira as configurações de rede, quando solicitado. Para obter mais informações sobre como desinstalar e instalar o produto, consulte o Guia do usuário do HP LaserJet Professional M1130/M1210 Série MFPcompleto.

    Método preferencial para restaurar as configurações sem fio padrão
    a.
    Pressione o botão Configuração [image] para abrir os menus.
    b.
    Use o botão seta à direita [image] ou seta à esquerda [image] para navegar até o menu Configuração de rede. Pressione o botão OK para abrir os menus.
    c.
    Use o botão seta à direita [image] ou seta à esquerda [image] para navegar até o menu Restaurar padrões. Pressione o botão OK para selecionar o item e restaurar as configurações sem fio padrão.
    Método alternativo para restaurar as configurações sem fio padrão
    a.
    Desligue o produto.
    b.
    Mantenha pressionados os botões [image] (sem fio) e [image] (cancelamento), e ligue o produto.
    c.
    Mantenha os botões pressionados até que todas as luzes comecem a piscar.


Tarefas de impressão

Tarefas de impressão
  • Usar o HP ePrint


Tarefas de impressão

Usar o HP ePrint

O HP ePrint é um conjunto de serviços de impressão baseados na Web que permitem que um produto da HP com suporte imprima documentos dos seguintes tipos:

●
Mensagens de e-mail e anexos enviados diretamente para o endereço de e-mail do produto da HP
●
Documentos de aplicativos de impressão de dispositivos móveis selecionados

Esta seção fornece informações sobre os seguintes tópicos:

  • Usar a Impressão direta da HP


Tarefas de impressão

Usar a Impressão direta da HP

    Use a Impressão direta da HP para imprimir diretamente para o produto a partir de qualquer dispositivo móvel (como um smart phone, netbook ou laptop).

    NOTA:

    Nenhuma configuração é necessária, mas a Impressão direta da HP deve ser ativada. Seu dispositivo móvel deve ter um aplicativo de impressão da HP instalado.

    1.
    Para ativar a Impressão direta da HP a partir do painel de controle do produto, siga estas etapas:

    a.
    Utilize os botões de seta para selecionar o menu Configuração de rede e, em seguida, pressione o botão OK.
    b.
    Utilize os botões de seta para selecionar o Menu Sem fio e, em seguida, pressione o botão OK.
    c.
    Utilize os botões de seta para selecionar o Direto sem fio e, em seguida, pressione o botão OK.

    2.
    Para obter opções de configuração avançada, ative os HP Web Services no Servidor da Web incorporado (EWS) da HP seguindo estas etapas:

    a.
    Depois que o produto for conectado à rede, imprima uma página de configuração e identifique o endereço IP desse produto.
    b.
    No seu computador, abra um navegador da Web e digite o endereço IP do produto na linha de endereço. A tela do EWS da HP é exibida.
    c.
    Clique na guia Rede.
    d.
    Na página Rede, clique na caixa de seleção , digite o nome de rede (SSID) e clique no botão Apply (Aplicar). O endereço IP do dispositivo móvel é exibido na página Rede.
    NOTA:

    Para localizar o nome da rede (SSID), clique no menu Configuração sem fio na página Rede.

    3.
    Para imprimir um documento a partir do aplicativo, selecione Arquivo e Imprimir.
    NOTA:

    Se houver somente um produto com suporte para a Impressão direta da HP conectado à rede sem fio, o documento será impresso. Se houver mais de um produto com suporte para a Impressão direta da HP conectado, uma lista de produtos será exibida; selecione seu produto antes de passar para a próxima etapa. Se nenhum produto for descoberto, você será solicitado a procurar o ePrint ou produtos locais.


Solucionar problemas

Solucionar problemas
  • Solução de problemas de conectividade


Solucionar problemas

Solução de problemas de conectividade

Esta seção fornece informações sobre os seguintes tópicos:

  • Como solucionar problemas de rede sem fio


Solucionar problemas

Como solucionar problemas de rede sem fio

    O programa de instalação não pode detectar o produto no processo de configuração.
    Motivo
    Solução
    O produto está desligado.
    Verifique se o produto está ligado e pronto. Reinicie-o, se necessário.
    O produto está muito distante do roteador ou do ponto de acesso sem fio.
    Aproxime-o do roteador ou do ponto de acesso sem fio.
    Um programa de firewall pessoal está bloqueando a comunicação.
    Desative o programa de firewall temporariamente para instalar o produto. Ative novamente o programa de firewall quando a instalação do produto estiver concluída. Se a desativação do firewall permitir que você se comunique com o produto, talvez seja interessante atribuir ao produto um endereço IP estático e, em seguida, ativar novamente o firewall. Para obter informações sobre firewalls usados em ambientes HP, consulte www.hp.com/support/XP_firewall_information.
    O produto não está se comunicando com o roteador ou com o ponto de acesso sem fio.
    ●
    Verifique se a luz indicadora da função sem fio [image] está acesa. Se ela estiver apagada, pressione o botão Sem fio [image].
    ●
    Aproxime o produto do roteador ou do ponto de acesso sem fio e tente de novo.
    ●
    Restaure as configurações sem fio padrão. Consulte a Como restaurar as configurações sem fio padrão.
    Se o erro persistir, desinstale o produto e execute novamente o programa instalador. Quando solicitado, forneça as configurações de rede e continue a instalação.

    O produto não pode se conectar a uma rede sem fio.
    Motivo
    Solução
    As configurações de rede sem fio do produto não correspondem às configurações da rede.
    Talvez seja necessário definir as configurações de rede do produto de forma manual. Verifique se você conhece as seguintes configurações de rede:
    ●
    Modo de comunicação
    ●
    Nome da rede (SSID)
    ●
    Canal (somente para redes ad-hoc)
    ●
    Tipo de autenticação
    Use o utilitário de Configuração sem fio para configurar o produto para impressão em rede sem fio.
    Se o erro persistir, desinstale o produto e execute novamente o programa instalador. Quando solicitado, forneça as configurações de rede e continue a instalação.
    O roteador ou o ponto de acesso sem fio estão configurações com um filtro de controle de acesso de mídia (MAC) que está negando acesso do produto à rede.
    Configure o roteador ou o ponto de acesso sem fio de forma que a lista de endereços MAC aceitos inclua o endereço de hardware do produto. Consulte o manual do proprietário do dispositivo para obter ajuda.

    A conexão sem fio fica às vezes desativada.
    Motivo
    Solução
    O ambiente do produto pode estar afetando a comunicação sem fio. As seguintes situações podem afetar a comunicação sem fio:
    ●
    Uma parede com estrutura de metal ou de concreto entre o produto e o roteador ou o ponto de acesso sem fio.
    ●
    Televisores, aplicativos de computador, fornos microondas, interfones, telefones celular, carregadores de bateria e adaptadores de CA instalados próximos à rede.
    ●
    Uma estação de difusão ou um fio de alta-tensão localizados próximos à rede.
    ●
    Uma luz fluorescente próxima à rede alternando entre acesa e apagada.
    Mova o produto para um local onde ele possa receber um sinal estável do roteador ou do ponto de acesso sem fio. Ou talvez seja necessário mover o roteador ou o ponto de acesso sem fio.


Informações reguladoras

Informações reguladoras
  • Declaração de conformidade (modelos sem fio)
  • Declarações adicionais para produtos sem fio


Informações reguladoras

Declaração de conformidade (modelos sem fio)

    Declaração de conformidade
    de acordo com ISO/IEC 17050-1 e EN 17050-1
    Nome do fabricante:
    Hewlett-Packard
    Information Technology
    R&D (Xangai) Co., Ltd
    Nº do doc.: BOISB-0901-05-rel.1.0
    Endereço do fabricante:
    Building 6, No. 690 BiBo Road
    ZhangJiang, Xangai, China
    declara que o produto
    Nome do produto:
    HP LaserJet Professional M1217nfw Série MFP
    Número de modelo regulamentar2)
    BOISB-0901-05
    Opções do produto:
    TODAS
    Acessórios 4)
    BOISB-0906-00 — (Módulo LIU de US-Fax)
    BOISB-0906-01– (Módulo LIU de Euro-Fax)
    SDGOB-0892 — (Módulo sem fio)
    Cartuchos de impressão:
    CE285A, CC388A
    está em conformidade com as seguintes Especificações de produto:
    SEGURANÇA:
    IEC 60950-1:2001 / EN60950-1: 2001 +A11
    IEC 60825-1:1993 +A1 +A2 / EN 60825-1:1994 +A1 +A2 (Produto com LED/a laser, Classe 1)
    IEC 62311:2007 / EN 62311:2008
    EMC:
    CISPR22:2005 +A1/ EN55022:2006 +A1 - Classe B1)
    EN 61000-3-2:2006
    EN 61000-3-3:1995 +A1 +A2
    EN 55024:1998 +A1 +A2
    FCC Título 47 CFR, Parte 15 Classe B/ICES-003, Edição 4
    GB9254-1998, GB17625.1-2003
    EN 301 489-1:V1.8.1 / EN 301 489-17:V1.3.2
    EN 300 328:V1.7.1
    TELECOMUNICAÇÃO:3)
    ES 203 021; FCC Título 47 CFR, Parte 683)
    FCC Título 47 CFR, Parte 15 Subparte C (Seção 15.247) / IC: RSS-210
    USO DE ENERGIA:
    Nº do regulamento (EC) 1275/2008
    Procedimento de teste de consumo normal de energia (TEC) do equipamento de imagem com qualificação ENERGY STAR®
    Informações complementares:
    Este produto atende aos requisitos da Diretiva da EMC 2004/108/EC e da Diretiva de baixa tensão 2006/95/EC, da Diretiva R&TTE 1999/5/EC (Anexo II e Anexo IV), da Diretiva EuP 2005/32/EC e leva a marca CE [image] correspondente.
    Esse Dispositivo está em conformidade com a Parte 15 das normas da FCC. A operação está sujeita às duas condições a seguir: (1) este dispositivo não deve provocar interferência prejudicial e (2) este dispositivo deve aceitar qualquer interferência recebida, inclusive interferência que possa provocar uma operação indesejada.
    1.
    O produto foi testado em uma configuração típica com sistemas de computadores pessoais Hewlett-Packard.
    2.
    Para fins regulamentares, é atribuído a este produto um Número de regulamentação de modelo. Esse número não deve ser confundido com o nome do produto ou com o(s) número(s) do produto.
    3.
    Aprovações e padrões de telecomunicações apropriados para os países/regiões de destino foram aplicados a este produto, além dos listados anteriormente.
    4.
    Este produto usa um módulo acessório de fax analógico cujos números do modelo regulamentar são: BOISB-0906-00 (US-LIU) ou BOISB-0906-01 (EURO LIU) e SDGOB – 0892 (módulo sem fio), conforme necessário, para atender aos requisitos de regulamentação técnica dos países/regiões em que ele será vendido.
    Xangai, China
    1º de março de 2010
    Somente para questões regulamentares:
    Contato na Europa:
    Escritório local de serviços e vendas da Hewlett-Packard ou Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe, Herrenberger Straße 140, D-71034, Böblingen (FAX: +49-7031-14-3143) www.hp.com/go/certificates
    Contato nos EUA:
    Product Regulations Manager, Hewlett-Packard Company, PO Box 15, Mail Stop 160, Boise, Idaho 83707-0015 (Telefone: 208-396-6000)


Informações reguladoras

Declarações adicionais para produtos sem fio

Esta seção fornece informações sobre os seguintes tópicos:

  • Declaração de conformidade com a FCC - Estados Unidos
  • Declaração australiana
  • Declaração brasileira da ANATEL
  • Declarações canadenses
  • Aviso de regulamentação da União Européia
  • Aviso para uso na França
  • Aviso para uso na Rússia
  • Declaração da Coréia
  • Declaração para Taiwan
  • Sinal de telecomunicação com fio do Vietnã para produtos aprovados do Tipo ICTQC


Informações reguladoras

Declaração de conformidade com a FCC - Estados Unidos

    Exposure to radio frequency radiation

    CUIDADO:

    The radiated output power of this device is far below the FCC radio frequency exposure limits. Nevertheless, the device shall be used in such a manner that the potential for human contact during normal operation is minimized.

    In order to avoid the possibility of exceeding the FCC radio frequency exposure limits, human proximity to the antenna shall not be less than 20 cm during normal operation.

    This device complies with Part 15 of FCC Rules. Operation is subject to the following two conditions: (1) this device may not cause interference, and (2) this device must accept any interference, including interference that may cause undesired operation of the device.

    CUIDADO:

    Based on Section 15.21 of the FCC rules, changes of modifications to the operation of this product without the express approval by Hewlett-Packard Company may invalidate its authorized use.


Informações reguladoras

Declaração australiana

    This device incorporates a radio-transmitting (wireless) device. For protection against radio transmission exposure, it is recommended that this device be operated no less than 20 cm from the head, neck, or body.


Informações reguladoras

Declaração brasileira da ANATEL

    Este equipamento opera em caráter secundário, isto é, não tem direito à proteção contra interferência prejudicial, mesmo de estações do mesmo tipo, e não pode causar interferência a sistemas operando em caráter primário.


Informações reguladoras

Declarações canadenses

    For Indoor Use. This digital apparatus does not exceed the Class B limits for radio noise emissions from digital apparatus as set out in the radio interference regulations of the Canadian Department of Communications. The internal wireless radio complies with RSS 210 of Industry Canada.

    Pour l´usage d´intérieur. Le présent appareil numérique n´émet pas de bruits radioélectriques dépassant les limites applicables aux appareils numériques de Classe B prescribes dans le règlement sur le brouillage radioélectrique édicté par le Ministère des Communications du Canada. Le composant RF interne est conforme à la norme CNR-210 d´Industrie Canada.


Informações reguladoras

Aviso de regulamentação da União Européia

    A funcionalidade de telecomunicações deste produto pode ser usada nos seguintes países/regiões da UE e EFTA:

    Áustria, Bélgica, Bulgária, Chipre, República Tcheca, Dinamarca, Estônia, Finlândia, França, Alemanha, Grécia, Hungria, Islândia, Irlanda, Itália, Letônia, Liechtenstein, Lituânia, Luxemburgo, Malta, Holanda, Noruega, Polônia, Portugal, Romênia, República Eslovaca, Eslovênia, Espanha, Suécia, Suíça e Reino Unido.


Informações reguladoras

Aviso para uso na França

    For 2.4 GHz Wireless LAN operation of this product certain restrictions apply: This equipment may be used indoor for the entire 2400-2483.5 MHz frequency band (channels 1-13). For outdoor use, only 2400-2454 MHz frequency band (channels 1-9) may be used. For the latest requirements, see www.arcep.fr.

    L'utilisation de cet equipement (2.4 GHz Wireless LAN) est soumise à certaines restrictions : Cet équipement peut être utilisé à l'intérieur d'un bâtiment en utilisant toutes les fréquences de 2400-2483.5 MHz (Chaine 1-13). Pour une utilisation en environnement extérieur, vous devez utiliser les fréquences comprises entre 2400-2454 MHz (Chaine 1-9). Pour les dernières restrictions, voir, www.arcep.fr.


Informações reguladoras

Aviso para uso na Rússia

    Существуют определенные ограничения по использованию беспроводных сетей (стандарта 802.11 b/g) с рабочей частотой 2,4 ГГц: Данное оборудование может использоваться внутри помещений с использованием диапазона частот 2400-2483,5 МГц (каналы 1-13). При использовании внутри помещений максимальная эффективная изотропно–излучаемая мощность (ЭИИМ) должна составлять не более 100мВт.


Informações reguladoras

Declaração da Coréia

    Declaração sem fio de Taiwan

    HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


Informações reguladoras

Declaração para Taiwan

    Declaração sem fio de Taiwan

    HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


Informações reguladoras

Sinal de telecomunicação com fio do Vietnã para produtos aprovados do Tipo ICTQC

    Sinal de telecomunicação do Vietnã

    HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


Uso das teclas de atalho de acessibilidade no Visualizador da ajuda

Uso das teclas de atalho de acessibilidade no Visualizador da ajuda

Os tópicos a seguir descrevem como você pode navegar neste guia do usuário.

  • Uso da tecla F6 para alternar entre o Painel de navegação e o Painel de tópicos
  • Teclas de atalho para o Visualizador da ajuda
  • Teclas de atalho para a guia Conteúdo
  • Teclas de atalho para a guia Índice
  • Teclas de atalho para a guia Pesquisar
  • Teclas de atalho para a guia Favoritos

Notas

  • Também existem comandos de menu de atalho que podem ser acessados por meio do teclado.
  • As teclas de atalho também funcionam em janelas pop-up e janelas secundárias.
  • Sempre que uma tecla de atalho é utilizada no Painel de navegação, você perde o foco no Painel de tópicos. Para retornar ao Painel de tópicos, pressione a tecla F6.
  • A caixa de seleção Corresponder palavras semelhantes na guia Pesquisar será selecionada se tiver sido utilizada na sua última pesquisa.

http://www.hp.com


Utilização do Visualizador da ajuda em HTML

Utilização do Visualizador da ajuda em HTML

Os tópicos a seguir fornecem informações sobre como navegar e utilizar este guia. Se desejar obter mais informações, clique em um destes tópicos:

  • Para aproveitar melhor a Ajuda
  • Para localizar um tópico da ajuda
  • Para criar uma lista de tópicos da ajuda favoritos
  • Para copiar um tópico da ajuda
  • Para imprimir o tópico da ajuda atual
  • Para localizar tópicos utilizando os botões da barra de ferramentas
  • Utilização dos comandos do menu de atalho

http://www.hp.com


Uso da tecla F6 para alternar entre o Painel de navegação e o Painel de tópicos

É possível alternar rapidamente entre o Painel de navegação e o Painel de tópicos pressionando a tecla F6 no teclado.

http://www.hp.com


Teclas de atalho para o Visualizador da ajuda

Para fechar o Visualizador da ajuda. | Alt+F4
Para alternar entre o Visualizador da ajuda e outras janelas abertas. | Alt+Tab
Para exibir o menu Opções. | Alt+O
Para alterar as configurações do Microsoft Internet Explorer. A caixa de diálogo Opções da Internet contém configurações de acessibilidade. Para alterar essas configurações, clique na guia Geral e, em seguida, clique em Acessibilidade. | Alt+O e pressione I
Para ocultar ou mostrar o Painel de navegação. | Alt+O e pressione M ou U
Para imprimir um tópico. | Alt+O e pressione M. Ou então clique com o botão direito do mouse no tópico e clique em Imprimir.
Para retornar ao tópico anterior. | Alt+Seta para a esquerda ou Alt+O e pressione V
Para avançar ao próximo tópico (desde que você o tenha visualizado anteriormente). | Alt+Seta para a direita ou Alt+O e pressione A
Para ativar ou desativar o destaque da pesquisa. | Alt+O e pressione D
Para atualizar o tópico exibido no Painel de tópicos (útil se você estiver conectado a uma página da Web). | F5 ou Alt+O e pressione R
Para retornar à home page (os autores da ajuda podem especificar uma home page para um sistema de ajuda). | Alt+O e pressione H
Para impedir que o visualizador abra uma página (também é útil se você estiver se conectando à Web e desejar interromper o download de uma página). | Alt+O e pressione R
Para saltar até uma página da Web ou um tópico predeterminado. O autor da ajuda que desenvolve um arquivo de ajuda compilado (.chm) pode adicionar dois links no menu Opções para tópicos importantes ou páginas da Web. Ao selecionar um comando Saltar, você acessa um desses tópicos ou páginas da Web. | Alt+O e pressione 1 ou 2
Para alternar entre o Painel de navegação e o Painel de tópicos. | F6
Para percorrer um tópico. | Seta para cima e Seta para baixo ou Page Up e Page Down
Para percorrer todos os links de um tópico ou todas as opções de uma guia do Painel de navegação. | Tab

http://www.hp.com


Teclas de atalho para a guia Conteúdo

Para exibir a guia Conteúdo. | Alt+C
Para abrir e fechar um manual ou uma pasta. | Sinal de mais (+) e Sinal de menos (-) ou Seta para a esquerda e Seta para a direita
Para selecionar um tópico. | Seta para cima e Seta para baixo
Para exibir o tópico selecionado. | Enter

http://www.hp.com


Teclas de atalho para a guia Índice

Para exibir a guia Índice. | Alt+N
Para digitar uma palavra-chave a ser pesquisada. | Alt+S e digite a palavra
Para selecionar uma palavra-chave na lista. | Seta para cima e Seta para baixo
Para exibir o tópico associado. | Alt+R

http://www.hp.com


Teclas de atalho para a guia Pesquisar

Para exibir a guia Pesquisar. | Alt+p
Para digitar uma palavra-chave a ser pesquisada. | Alt+S e digite a palavra
Para iniciar uma pesquisa. | Alt+L
Para selecionar um tópico na lista de resultados. | Alt+I e, em seguida, Seta para cima e Seta para baixo
Para exibir o tópico selecionado. | Alt+R
As opções a seguir somente estarão disponíveis se a pesquisa de texto completo estiver ativada.
Para pesquisar uma palavra-chave na lista de resultados de uma pesquisa anterior. | Alt+U
Para pesquisar palavras semelhantes à palavra-chave. Por exemplo, para localizar palavras como "executando" e "executar" para a palavra-chave "executa". | Alt+M
Para pesquisar somente títulos de tópicos. | Alt+R

http://www.hp.com


Teclas de atalho para a guia Favoritos

Para exibir a guia Favoritos. | Alt+F
Para adicionar o tópico atualmente exibido à lista de Favoritos. | Alt+D
Para selecionar um tópico na lista de Favoritos. | Alt+P e, em seguida, Seta para cima e Seta para baixo
Para exibir o tópico selecionado. | Alt+R
Para remover o tópico selecionado da lista. | Alt+M

http://www.hp.com


Para aproveitar melhor a Ajuda

Veja algumas dicas de como encontrar mais informações ao utilizar o Visualizador da ajuda em HTML:

  • Para acessar um link para outro tópico, uma página da Web, uma lista de outros tópicos ou um programa, clique nas palavras coloridas sublinhadas.
  • Para visualizar tópicos que contenham informações relacionadas, clique nas palavras "Tópicos relacionados", exibidas ao final de um tópico, e no título do tópico desejado.
  • Para verificar se uma palavra ou frase contida em um tópico está no índice, selecione a palavra e pressione F1.
  • Se estiver visualizando o conteúdo da Web no painel de tópicos, clique em Parar ou Atualizar na barra de ferramentas para interromper o download ou para atualizar a página da Web.
  • Se você utiliza um determinado tópico da ajuda com freqüência, adicione-o à sua lista de favoritos.
  • Clique com o botão direito do mouse na guia Conteúdo ou no painel de tópicos para acessar os comandos do menu de atalho

http://www.hp.com


Para localizar um tópico da ajuda

No painel de navegação, clique em uma destas guias:

  • Para procurar em um índice, clique na guia Conteúdo. O índice consiste em uma lista expansível de tópicos importantes.
  • Para visualizar uma lista de entradas do índice, clique na guia Índice e digite uma palavra ou percorra a lista. Geralmente, os tópicos são indexados em mais de uma entrada.
  • Para localizar cada ocorrência de uma palavra ou frase contida em um arquivo de ajuda, clique na guia Pesquisar e digite a palavra.
Nota Clique na entrada do conteúdo, do índice ou de resultados da pesquisa para exibir o tópico correspondente.

http://www.hp.com


Para criar uma lista de tópicos da ajuda favoritos

  1. Localize o tópico da ajuda que deseja transformar em um tópico favorito.
  2. Clique na guia Favoritos e em Adicionar.
Notas
  • Para voltar para um tópico favorito, clique na guia Favoritos, selecione-o e clique em Exibir.
  • Se desejar renomear um tópico, selecione-o e digite um novo nome na caixa Tópico atual.
  • Para remover um tópico favorito, selecione-o e clique em Remover.

http://www.hp.com


Para copiar um tópico da ajuda

  1. No painel de tópicos, clique com o botão direito do mouse no tópico que deseja copiar e clique em Selecionar tudo.
  2. Clique com o botão direito do mouse novamente e selecione Copiar. Com isso, você copiará o tópico para a Área de transferência.
  3. Abra o documento onde deseja copiar o tópico.
  4. Posicione o cursor onde deseja exibir as informações.
  5. No menu Editar, clique em Colar.
Nota Se desejar copiar apenas parte de um tópico, selecione o texto desejado, clique com o botão direito do mouse e selecione Copiar.

http://www.hp.com


Para imprimir o tópico da ajuda atual

Clique com o botão direito do mouse em um tópico e selecione Imprimir.

Nota Se você imprimir pela guia Conteúdo (clicando com o botão direito do mouse em uma entrada e selecionando Imprimir), você só terá acesso às opções para imprimir o tópico atual ou o tópico atual e todos os subtópicos.

http://www.hp.com


Para localizar tópicos utilizando os botões da barra de ferramentas

Você pode encontrar cinco botões de navegação na barra de ferramentas do Visualizador da ajuda. Para localizar tópicos da ajuda, você pode clicar em um deles:

  • Voltar exibe o último tópico consultado.
  • Avançar exibe o próximo tópico em uma seqüência de tópicos exibida anteriormente.
  • Próximo exibe o próximo tópico relacionado no índice.
  • Anterior exibe o tópico anterior relacionado no índice.
  • Início exibe o tópico da página inicial do arquivo de ajuda visualizado.
  • Atualizar atualiza o conteúdo da Web exibido atualmente no painel de tópicos.
  • Parar interrompe o download de informações do arquivo. Clique nesse botão para interromper o download de uma página da Web.
Nota A barra de ferramentas no Visualizador da ajuda pode não conter todos esses botões de navegação.

http://www.hp.com


Utilização dos comandos do menu de atalho

Existem vários comandos no menu de atalho que podem ser usados para exibir e personalizar informações.

Comando
Descrição
Clique com o botão direito do mouse no índice e clique em Abrir tudo.
Abre todos os livros ou pastas no índice. Esse comando só funcionará se a guia Conteúdo for exibida.
Clique com o botão direito do mouse no índice e clique em Fechar tudo.
Fecha todos os livros ou pastas. Esse comando só funcionará se a guia Conteúdo for exibida.
Clique com o botão direito do mouse e selecione Imprimir.
Imprime o tópico.

Nota Esses comandos podem ser acessados pelo teclado. Clique em SHIFT+F10 para exibir o menu de atalho e, em seguida, clique nas teclas de atalho adequadas. Você pode também desativar os botões do mouse. Utilize uma combinação de botões do mouse para exibir o menu de atalho e, em seguida, clique nas teclas de atalho adequadas.

http://www.hp.com